version: 3.4.0-beta.3
files:
  - url: FilmLab-3.4.0-beta.3-universal-mac.zip
    sha512: Syd0uAzMLmejY0OpX6tXyFfXlacDWBynIIfeCivAazyks14b5LzUmw1ks1Y6hhWnGhnv1Wp2RouWoLMuS8/lFg==
    size: 244670201
  - url: FilmLab-3.4.0-beta.3-universal.dmg
    sha512: 2GG81vwFkfuiTz2u8EDvuPd1EyDMOistw3fphA9F4Pl/AkPomgcm1sNWg5I0/qpLYxzGKHaXm0dFawkEXxmqlQ==
    size: 249859048
  - url: FilmLab-3.4.0-beta.3-universal.dmg
    sha512: 2GG81vwFkfuiTz2u8EDvuPd1EyDMOistw3fphA9F4Pl/AkPomgcm1sNWg5I0/qpLYxzGKHaXm0dFawkEXxmqlQ==
    size: 249859048
path: FilmLab-3.4.0-beta.3-universal-mac.zip
sha512: Syd0uAzMLmejY0OpX6tXyFfXlacDWBynIIfeCivAazyks14b5LzUmw1ks1Y6hhWnGhnv1Wp2RouWoLMuS8/lFg==
releaseDate: '2025-11-24T21:34:47.169Z'
